/* Created date : 16 Mei 2014 - Url: http://riduan21.heck.in */
body {background:#dedfde;margin:auto;padding:0;overflow-wrap:break-word;color:#555}
a:hover,a:visited,a.no-link,h3 a {text-decoration:none} h1,h2,h3,h4,h5,h6 {font-size:17px}
body img {max-width:85%;max-height:85%} #header img {max-width:75%;max-height:75%}

#footer img,.comment-left-content .date {display:none !important}
a {color:#007a9d;text-decoration:none}

#header {text-align:center;background:#383838;margin:0;padding:0}
.heading {background:#282828;text-align:left;margin:0;padding:8px 5px;font-weight:bold;border-bottom:1px solid #111}
.heading a {color:#ffe;text-shadow:0 1px #000}

.description {text-align:left;margin:0;padding:7px 4px 7px 5px;font-weight:normal;color:#eec;text-shadow:0 1px #111;border-top:1px solid #595959}

#navigation {text-align:center;background:#00698c;margin:0;padding:0;border-top:1px solid #007a9d;border-bottom:3px solid #898989}
#navigation span {display:inline-block;width:32%;text-align:center;margin:0;padding:7px 0}
#navigation span+span {background:#007a9d}
#navigation span+span+span {background:#00698c}
#navigation span+span+span a {content:"Menu"}
#navigation a {color:#eec}

#top-content {background:#bdbebd;text-align:center;margin:0;padding:5px 10px;border-bottom:1px solid #9a9a9a}
#search-form {background:#fff;margin:0;padding:2px 1px}
#search-form .inp-text {margin:0;padding:5px 1px;width:70%;border:0;color:#444}
#search-form .inp-btn {background:#00698c;margin:0;padding:5px 1px;width:25%;border:0;color:#ffe}

#content {margin:0;padding:0}
.post {background:#c6c7c6;margin:0;padding:4px 4px 4px 67px;border-top:1px solid #dedede;border-bottom:1px solid #a6a6a6;position:relative}
.post:before {content:"";background:url(/01/a4/Tmb.png)no-repeat left center;position:absolute;left:7px;top:6px;width:53px;height:50px}
.post .post-content {margin:0;padding:0;height:0;font-size:0}
.post .post-meta {margin:0;padding:4px;color:#9a9a9a} .post .post-meta .title,.post-meta .title a {font-weight:normal;margin:0;padding:0;color:#333;text-shadow:0 1px #dedede} .post-meta .title a {display:block}

.post .thumbnail {background:none !important;margin:0 !important;padding:0 !important;width:60px !important;height:55px !important;border:1px solid #abacab !important;position:absolute;top:6px;left:5px !important}
.post-meta2 {text-align:right;margin:0;padding:3px} .post-meta2 a {display:inline-block;margin:0;padding:4px 6px;background:#bcbdbc;border:1px solid #cdcecd;color:#555}

#pagination-links {font-size:0;text-align:center;background:#cecbce;border-top:3px solid #bdbebd;border-bottom:1px solid #9a9a9a;margin:0;padding:5px 1px}
#pagination-links a {font-size:small;display:inline-block;background:#bcbdbc;color:#444;margin:1px;padding:5px;border:1px solid #cdcecd}
#pagination-links span {font-size:small;display:inline-block;background:#00698c;color:#eec;margin:1px;padding:5px;border:1px solid #cdcecd}
#pagination-links a:first-child {content:"«"}
#pagination-links a:last-child {content:"»"}

#bottom-content {margin:0;padding:0}
ul,ol {margin:0;padding:0} li {list-style:none}
#navigation-menu li {list-style:none;background:#c6c7c6;margin:0;padding:7px 4px;text-align:left;border-top:1px solid #dedede;border-bottom:1px solid #a6a6a6}

h3,#recent-posts-list h4,#following-list h4,#blogroll_list h3,#comments h3 {background:url(/01/a4/h3h4.png)no-repeat left 5px center,#00698c;margin:0;padding:8px 8px 8px 25px;text-align:left;color:#fff;text-shadow:0 1px #00476a;border:1px solid #111;border-width:1px 0;text-transform:uppercase} h3 a {color:#fff}

#category-bottom li,#blogroll li {list-style:none;background:#36363a;border-top:1px solid #585958;border-bottom:1px solid #232323;padding:7px 4px;margin:0;color:#ccc}
#category-bottom li {text-align:right}
#category-bottom li a {float:left}
#category-bottom li.last,#blogroll li.last,#recent-posts-list li:last-child,#following-list li:last-child,#blogroll_list li:last-child,#navigation-menu li:last-child {border-bottom:0 !important}

#footer {text-align:center;background:#dedede;margin:0;padding:5px 4px;color:#444;border-top:4px solid #7a7a7a} #footer a {color:#007a9d;text-shadow:0 1px #efefef}
#powered-by {font-size:small;margin:0;padding:0} #footer span {background:none !important;color:#333 !important;padding:2px !important;margin:0 !important;border:0 !important}

.highlight,#comments li {text-align:center}
.post-single {margin:0;padding:5px 0 0}
.post-single .post-meta {background:#00698c;margin:0 5px 0;padding:6px;color:#ccc;border-bottom:5px solid #00476a}
.post-single .post-meta .title {color:#ffe;margin:0;padding:0;font-weight:normal;text-shadow:0 1px #00476a}

.post-single .post-content {background:#c6c7c6;margin:3px 5px 5px;padding:5px 4px;overflow-wrap:break-word;border-bottom:5px solid #b6b6b6;border-top:1px solid #efefef}
.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6 {background:#a6a6a6;margin:0 0 2px 0;padding:8px;color:#333;text-shadow:0 1px #c6c7c6;border:solid #8a8a8a;border-width:0 0 1px 5px;text-align:left;text-transform:uppercase}

.post-content li {list-style:none;margin:0;padding:7px 4px;text-align:left;border:1px solid;border-color:#dedede #a6a6a6 #a6a6a6 #a6a6a6}
.post-content li:first-child {border-top:1px solid #a6a6a6 !important}

#share-buttons {text-align:center;margin:0;padding:4px} #share-buttons a {content:url(/01/a4/Ff.png)} #share-buttons a+a {content:url(/01/a4/Tt.png)}

#recent-posts-list li,#following-list li,#blogroll_list li {text-align:left;list-style:none;background:#c6c7c6;margin:0;padding:7px 4px;border-top:1px solid #dedede;border-bottom:1px solid #a6a6a6}

#comments li {list-style:none;background:#a6a6a6;border:1px solid #9a9a9a;border-width:1px 0;color:#444;margin:0;padding:7px}
.highlight {background:#a6a6a6;border:1px solid #9a9a9a;border-width:1px 0;color:#444;text-shadow:0 1px #dedede;padding:7px 4px;margin:0;text-transform:uppercase}

#comments {margin:0;padding:0}
#comments h4 {text-align:center;margin:0;padding:7px 4px;background:#313131;color:#ccc;border:1px solid #515151;border-width:1px 0}
#comments h5 {text-align:center;color:#ccc;background:#00698c;margin:0;padding:7px;border:1px solid #111;border-width:1px 0}

#comments .comment .comment-header .title {text-align:left;margin:0;padding:0;background:none;border:0;color:#333;text-shadow:0 1px #dedede}
.comment {background:url(/01/a4/Id.png)no-repeat left 4px top 3px,#dedfde;margin:0;padding:4px;border-top:1px solid #eee;border-bottom:1px solid #bdbebd}
.comment-header {background:#a6a6a6;margin:0 0 0 43px;padding:6px;color:#555;border:1px solid #969696;border-width:0 0 1px 5px;position:relative}
.comment-header:before {content:"";display:block;border:7px solid;border-color:transparent #969696 transparent transparent;position:absolute;left:-18px;top:8px}
.comment-header .title a {color:#333;text-shadow:0 1px #dedede}
.comment-content {background:#efefef;border:1px solid #a6a6a6;border-width:1px 5px 1px 1px;overflow-wrap:break-word;color:#444;margin:3px 0 0;padding:5px 4px}

#comment_form {text-align:center;background:#c6c7c6;margin:0;padding:6px 4px;border:1px solid #dedede;border-width:1px 0}
#comment_form .inp-text {margin:1px;padding:0;width:70%;height:17px;background:#fff;border:1px solid #a6a6a6;color:#444}
#comment_form .inp-textarea {background:#fff;border:1px solid #a6a6a6;color:#444;margin:1px;padding:0;width:70%;height:70px}
#comment_form .inp-btn {background:#00698c;margin:3px 0 0;padding:4px 10px;width:70%;color:#eec;border:1px solid #00476a;border-width:0 1px 1px 0}
.categories {font-size:small;margin:0;padding:0}

#navigation-menu li h1,#navigation-menu li h2,#navigation-menu li h3 {background:#a6a6a6;margin:-5px -1px;padding:7px;text-align:left;text-transform:uppercase;color:#333;text-shadow:0 1px #dedede;border:1px solid #969695;border-width:0 0 1px 5px}
#navigation-menu li h4,#navigation-menu li h5,#navigation-menu li h6 {background:#dedede;border:1px solid #a6a6a6;border-width:0 0 1px 5px;text-align:left;color:#333;text-shadow:0 1px #dedede;margin:-5px -1px;padding:7px;text-transform:uppercase}
#comments h5 a {color:#333}
.categories a,#category-bottom li a,#blogroll li a {color:#ffe}
.link-top a {background:#00698c;margin:0;padding:4px 6px;border:1px solid #333;color:#ffe !important}
#navigation-menu li.last {text-align:center !important}
#navigation-menu li a {color:#00698c}
.post-content li:before {content:url(/01/a4/Olol.png);float:left;margin:0 3px 0 0}
#recent-posts-list li:before,#following-list li:before,#blogroll_list li:before {content:url(/01/a4/Olb.png);float:left;margin:0 3px 0 0}